/* style from https://nz39.ru */ 
@font-face {
	font-family: 'Exo2';
	src: url('../fonts/Exo2-Regular.ttf') format('truetype');
	font-weight:400;
	font-style:normal;
}
body {font-size:14px;background: #EDEDED;}
.container {background:#FFF;} 
.mywhtpadd {padding: 0 1.2rem 0 1.2rem;}
h1,h2,h3,h4,#kunena.layout .btn,#kunena.layout .kmessage-thankyou,#kunena.layout .kwidget.kbreadcrumbs, #kunena.layout .navbar .nav > li > a {font-family: Exo2,'Helvetica Neue',Helvetica,Arial,sans-serif;}
.uk-navbar-item, .uk-navbar-nav > li > a, .uk-navbar-toggle {min-height:auto;}
#kunena.layout .kmsg a {text-decoration:underline;}
#kunena.layout .uk-navbar-item.uk-logo {display:flex;justify-content:center;align-items:center;float:left;padding:0 15px;}
#kunena.layout .uk-navbar-item.uk-logo img {max-width:120px;padding-top:2px;}
.my-remove-margin {margin:0!important;}
.my-padding-right {padding-right:1rem!important;}
#kunena.layout .kpopup-link a.loginlink {width:auto;background:#1e87f0;}
#kunena.layout .kpopup-link a#klogout {width:40px;}
#kunena.layout .kpopup-link a#klogout img {border:1px solid #43a047;max-height:45px;}
#kunena.layout .kpopup-link a span {margin-right:5px;}
#kunena.layout .kmsgimage img {max-width:900px;} 
#kunena.layout .kpage > h1 {font-size:2rem;}
#kunena.layout .vertical-layout-message .kmessage-post-header div {clear:both;overflow:hidden;}
#kunena.layout h3.forum-message-header, #kunena.layout h4.forum-message-header {font-family: Exo2,'Helvetica Neue',Helvetica,Arial,sans-serif;font-size:1.2rem;width:auto;float:left;margin-top:0;}
#kunena.layout .vertical-layout-message .kmessage-post-header div a {font-size:.8rem;}
#kunena.layout .vertical-layout-message .kmessage-post-header {padding:0 1rem 0 1rem;border-bottom:1px solid #d5d5d5;}
#kunena.layout blockquote, #kunena.layout blockquote p {font-style:italic;font-size:13px;}
#kunena.layout blockquote p {line-height:1.4;}
#kunena.layout blockquote {background:#F6F5EB;padding:.3rem .5rem;}
#kunena.layout blockquote blockquote {border-bottom:1px solid #999;border-top:1px solid #999;}
#kunena.layout .navbar .nav .item-379 a:hover, #kunena.layout .navbar .nav .item-379 a:focus, #kunena.layout .navbar .nav > .item-379.current.active > a, #kunena.layout .navbar .nav > .item-379.current.active > a:hover, #kunena.layout .navbar .nav > .item-379.current.active > a:focus {background:transparent;}
#kunena.layout .llg img {max-width:120px;}
#kunena.layout .kmessage-kattach {display:none;}
#kunena.layout .ktopic-post-avatar .kavatar {max-width:40px;}
#kunena.layout .navbar .nav > li > a {text-transform:uppercase;}
.klatest-subject.brdrr {border-bottom:1px solid #CCC;}
.klatest-items li.klatest-item {margin:1rem 0;}
#kunena.layout .klatest-subject .topictitle {font-family: Exo2,'Helvetica Neue',Helvetica,Arial,sans-serif;line-height:1;}
.moduletablelatestall {margin-top:1rem;}
.latestall .klatest-subject a {font-family: Exo2,'Helvetica Neue',Helvetica,Arial,sans-serif;font-size:.9rem;}
.klatest-items li.klatest-item {clear:none;}
ul.klatest-items.v4-grid li:nth-child(2),ul.klatest-items.v4-grid li:nth-child(5),ul.klatest-items.v4-grid li:nth-child(8),ul.klatest-items.v4-grid li:nth-child(11),ul.klatest-items.v4-grid li:nth-child(14),ul.klatest-items.v4-grid li:nth-child(17) {background:#F5F5F5!important;}
/*ul.klatest-items.v4-grid li:nth-child(2n+3) {background:#F5F5F5!important;}*/
.klatest-posttime, .klatest-cat, .klatest-author {line-height:1.3;}
.latestall .klatest-items li.klatest-item {line-height:1.1;padding:.5rem 0 .5rem 0;}
.klatest-preview-content {font-size:.7rem;overflow:hidden;}
.latestall .klatest-items li {border-bottom:1px solid #DEDEDE;}
#toBottom {width: 50px;border: 2px solid;border-radius: 4px;background:rgba( 51, 153, 255, 0.8);text-align: center;padding: 5px;position: fixed;z-index:1000; top: 100px;right: 10px;cursor: pointer;display: none;color: #fff;}
#toTop {width: 50px;border: 2px solid;border-radius: 4px;background:rgba( 51, 153, 255, 0.8);text-align: center;padding: 5px;position: fixed;z-index:1000; bottom: 30px;right: 10px;cursor: pointer;display: none;color: #fff;}
#toTop .tpp,#toBottom .tpp {font-size: 26px;}
.v4-grid {display:flex;flex-wrap:wrap;margin:0;padding:0;}
.latestall .badge,.latestnews .badge {font-size:.6rem;padding:2px 4px;border-radius:0;position:relative;top:-4px;left:5px;}
.myrel {position:relative;}
.ipost {position:absolute;top:0;right:0;}
.my-flex {display:flex;}
.my-flex-middle {align-items:center;}
.my-margin-left {margin-left:.5rem;}
.my-margin-big-right {margin-right:1rem;}
#kunena.layout .vertical-layout-message .kmessage-post-header .headp span {border-bottom:none;padding-bottom:0;display:inline;}
.datep {font-size:.8rem;}
a#klogout i.fa-3x {font-size:2rem;}
a#klogout i::before {position:relative;top:5px;}
#kunena.layout .embed-container {max-width:600px;}
.instgr {max-height:1000px;overflow:hidden;}
a.cov {background:#FF0000;}

.latestnews .badge {margin-right:.5rem;}
/*.v4-grid .v4-width-1-3 {width:calc(100% * 1 / 3.001);}*/
.kmsgimage .fancybox-button {width:auto;height:auto;}
.qauth {font-weight:bold;font-size:.8rem;}
.qauth .qauthname {font-size:.8rem;}
.footer {background:#212121;position:relative;overflow:hidden;}
.informer {padding:8px 12px;}
.krow h3 {margin:0;}
#kunena.layout h3 .topictitle {font-size:1rem;}
#kunena.layout h2.category-header {font-size:1.2rem;font-weight:700;}
#kunena.layout .category-header-desc {font-size:.8rem;}
#kunena.layout .kavatar-box > a, #kunena.layout .kavatar-box > img {width:auto;height:auto;}
#kunena.layout [class*="category"] sup.knewchar {color:#ff2e2e;}
span.fancybox-custom {cursor:pointer;}

.krest-custom {float:right;margin:1rem;}
#lastpostmodal .uk-modal-title {font-size:1.5rem;}
#lastpostmodal .subject {text-transform:lowercase;font-size:.8rem;}
#lastpostmodal .uk-modal-body {line-height:1.3;}
#lastpostmodal blockquote blockquote {border-bottom:1px solid #999;border-top:1px solid #999;}
#lastpostmodal blockquote {border-left:5px solid #2e7d32;padding:.3rem .5rem;background:#F6F5EB;}
#lastpostmodal blockquote, #lastpostmodal blockquote p {font-size:.85rem;line-height:1.3; }
#lastpostmodal .uk-modal-body {padding-top:.5rem;}
#lastpostmodal .quck-post-header {padding:.5rem 0 .5rem 0;}
#lastpostmodal .kavatar, #lastpostmodal .fa-user-circle {width:40px;height:40px;margin-right:.9rem;}

/* ------------ mobile ---------------- */
#kunena.layout .lpost {background:#DEDEDE;overflow:hidden;}
#kunena.layout .lpostpanel {background:#FFF;margin:.2rem 0;padding:1rem;}
#kunena.layout .lpost .kavatar, #kunena.layout .lpost .kavatar-box {max-width:40px;max-height:40px;float:left;}
#kunena.layout .lpost .kavatar-box {margin-right:1rem;}
#kunena.layout h3.mob-topic-title {line-height:.8;margin-top:0;margin-bottom:4px;}
#kunena.layout h3.mob-topic-title .topictitle {font-size:.85rem;line-height:1;}
#kunena.layout .moblasttextm {clear:both;margin-top:5px;font-size:.85rem;line-height:1.3;position:relative;}
#kunena.layout .moblasttextm .kmsgimage img {max-width:100px;max-height:100px;float:left;}
#kunena.layout .moblasttextm blockquote p {font-size:.75rem;}
#kunena.layout .moblasttextm blockquote .qauth .qauthname {font-size:inherit;}
#kunena.layout .moblasttextm a.topichidd,a.coverlink {display:block;position:absolute;top:0;width:100%;height:100%;z-index:10;}
#kunena.layout .moblasttextm a.fancybox-custom {position:relative;z-index:20;}
.lentaforum {position:relative;}
.lentaforum a.coverlink {background:rgba(0,0,0,.5);}
.lentaforum a.coverlink .overlay-title {margin:0;font-size:.85rem;color:#FFF;padding:.55rem .8rem;position:relative;top:0;display:block;line-height:1.2;}
.lentaforum a.coverlink:hover .overlay-title {text-decoration:underline;}
.infcommlenta {position:absolute;bottom:.1rem;left:.3rem;color:#FFF;z-index:11;}
.luppercs {text-transform:uppercase;letter-spacing:.5px;}



/* ------------ end mobile ------------ */


@media (min-width: 960px) {
	.v4-grid .v4-width-1-3 {width:calc(100% * 1 / 3.001);}
}
@media (max-width: 960px) {
	.latestall .v4-grid {display:block;}
	.latestall .mobsubj a {font-size:.9rem;}
	.latestall ul li.mobitem {border-bottom:1px solid #DEDEDE;}
	.latestall ul li.mobitem .klatest-itemdetails {display:flex;flex-wrap:wrap;align-items:center;}
	.mywhtpadd {padding:0;}
	body {padding-left:0;padding-right:0;}
	.latestall .klatest-items li.klatest-item {padding:.5rem .8rem .5rem .8rem;}
	#kunena.layout .kwidget-header > h2, #kunena.layout .kwidget-header > h1 {line-height:1.4;}
}
